MyGUI 3.2.2

Data Structures | Functions
MyGUI::delegates Namespace Reference

## Data Structures
class | IDelegateUnlink

## Functions
IDelegateUnlink * | GetDelegateUnlink (void *_base)
IDelegateUnlink * | GetDelegateUnlink (IDelegateUnlink *_base)

## Function Documentation

## ◆ GetDelegateUnlink() [1/2]

IDelegateUnlink* MyGUI::delegates::GetDelegateUnlink | ( | IDelegateUnlink * | _base | ) |
| inline

Definition at line 47 of file MyGUI_Delegate.h.

## ◆ GetDelegateUnlink() [2/2]

IDelegateUnlink* MyGUI::delegates::GetDelegateUnlink | ( | void * | _base | ) |
| inline

Definition at line 43 of file MyGUI_Delegate.h.